LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::awt::Style Constant Group Referencepublished

specifies the style of a window. More...

## Variables
const short | FRAME = 0
| specifies a frame. More...
const short | DIALOG = 1
| specifies a dialog. More...

## Detailed Description

specifies the style of a window.

## Variable Documentation

const short DIALOG = 1

specifies a dialog.

const short FRAME = 0

specifies a frame.